[spip-dev]Mise à jour de plugins : erreur

From : markouch@... , the 23rd avril 2015 12:29

Bonjour, j’ai une réaction curieuse lorsque je demande une mise à jour d’un plugin sur un site en spip 3.0.17. Après avoir confirmé la demande de mise à jour, j’ai un message d’erreur : Fichier actionner absent Lorsque je rafraîchis mon navigateur, le message disparaît et je reviens sur la liste des plugin, mise à jour effectuée. C’est la première fois que je vois ça, et je ne l’ai jamais eu en local. J’ai cherché dans les différents spip que j’ai, et ce fichier, effectivement, n’existe pas : est-ce normal ? Mes configurations : en local, version de php 5.6.2. Sur le serveur mutualité, php 5.3.15. Je précise que j’ai d’autres spip 3.0.17 en mutualité, sans ce message d’erreur. Quelqu’un sait-il ce que ça signifie ? Merci beaucoup. Marc